## org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers
Class SQLModelLabelProviderExtension

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.CommonLabelProviderBase
          org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.SQLModelLabelProviderExtension

public class SQLModelLabelProviderExtension
extends CommonLabelProviderBase

This class is a label provider implemention for navigatorContent extensions. This class provides SQL model labels to the navigator.

Constructor Summary
`SQLModelLabelProviderExtension()`

Methods inherited from class org.eclipse.datatools.connectivity.ui.CommonLabelProviderBase
`addListener, dispose, equals, getDescription, getImage, getText, hashCode, init, init, isLabelProperty, removeListener, restoreState, saveState`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLModelLabelProviderExtension

    public SQLModelLabelProviderExtension()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.